<div class="owlselector">
 <h2>
  All Datatypes (1)
 </h2>
 <div class="codebox" id="ID-7013872798279888198">
  <ul>
   <li class="asserted">
    <a class="Datatype" href="PlainLiteral___-1770072891.html" title="http://www.w3.org/1999/02/22-rdf-syntax-ns#PlainLiteral">
     rdf:PlainLiteral
    </a>
   </li>
  </ul>
 </div>
</div>
<!-- owlselector -->
